using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Random_Card
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void getCardButton_Click(object sender, EventArgs e)
        {
            // Utworzenie obiektu Random.
            Random rand = new Random();

            // Pobranie losowo wybranego indeksu.
            int index = rand.Next(cardImageList.Images.Count);

            // Wyświetlenie karty.
            cardPictureBox.Image = cardImageList.Images[index];
        }
    }
}
